File _patchinfo of Package patchinfo.11285

<patchinfo incident="11285">
  <issue tracker="bnc" id="1149944">VUL-0: CVE-2019-9854: libreoffice: Unsafe URL assembly flaw in allowed script location check</issue>
  <issue tracker="bnc" id="1149943">VUL-0: CVE-2019-9855: libreoffice: Windows 8.3 path equivalence handling flaw allows LibreLogo script execution</issue>
  <issue tracker="cve" id="2019-9854"/>
  <issue tracker="cve" id="2019-9855"/>
  <packager>scarabeus_iv</packager>
  <rating>moderate</rating>
  <category>security</category>
  <summary>Security update for libreoffice</summary>
  <description>This update for libreoffice fixes the following issues:
	  
Updated to version 6.2.7.1.

Security issues fixed:

- CVE-2019-9854: Fixed unsafe URL assembly flaw (bsc#1149944).
- CVE-2019-9855: Fixed path equivalence handling flaw (bsc#1149943)

This update was imported from the SUSE:SLE-15:Update update project.</description>
</patchinfo>
openSUSE Build Service is sponsored by